=== debian/changelog ===
fsl (4.1.6-4) unstable; urgency=low

  * Remove /usr/bin symlinks from 'fsl' package and remove now obsolete
    package conflicts (Closes: #592242 again). Instead, the 'fsl-4.1' package
    now installs properly prefixed ('fsl4.1-') symlinks into /usr/bin that do
    not conflict with existing files in any package and, moreover, allow tools
    from multiple FSL versions to coexist on the same system. Any internal FSL
    scripts are unaffected by this change. Adjust manpage and README.Debian to
    document this change, as well as added a NEWS entry.
  * Bumped Standard version to 3.9.1.0 -- no changes necessary.
  * Removed menu integration of 'Nudge' tool to prevent overcrowding of menu
    categories. It is of limited functionality and rarely used.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 03 Sep 2010 09:35:39 -0400

fsl (4.1.6-3) unstable; urgency=low

  * Add package conflict between 'fsl' and 'cyrus-clients-2.2', due to file
    conflict (Closes: #592242). Thanks to Ralf Treinen for detecting.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 08 Aug 2010 12:20:38 -0400

fsl (4.1.6-2) unstable; urgency=low

  * Install package content into version-specific locations to allow multiple
    major FSL release to coexist on the same system (Closes: #546241). The
    previous unversioned 'fsl' package remains and serves as a meta package
    that depends on the latest versioned FSL package and installs wrappers
    for all binaries into /usr/bin that can be used without manually sourcing
    a config file first. This change is based on work by Mark Hymers -- Thanks!
  * Add package conflicts to 'yagiuda', 'kolab-cyrus-clients', 'multimail',
    and 'im' due to namespace conflicts of symlinks in /usr/bin installed by
    the new FSL meta package. The versioned FSL packages are usable without the
    meta package (in case someone installs these packages on a neuroscience
    workstation) and the added convenience of a readily usable FSL (without
    manual environment tweaks) seems to outweigh the disadvantages.
  * Adjust build-dependency on libnifti1-dev to libnifti-dev.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 25 Jul 2010 11:12:30 -0400

fsl (4.1.6-1) unstable; urgency=low

  * New upstream release. Merged various patches with upstream.
    Closes: #581095.

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 05 Jul 2010 10:44:16 -0400

fsl (4.1.5.2-3) unstable; urgency=low

  * Switch to source package format 3.0 (quilt). Convert all Git
    feature/bugfix branches into quilt patch series.
  * Remove obsolete dh_desktop call from debian/rules.
  * Add debhelper dependency variables to fsl-doc control stanza.
  * No longer compile with '-Wl,--as-needed' to prevent symbols from
    libcprob to be substituted by external replacements.
  * Updated and extended the package description.
  * Changed maintainer to NeuroDebian. Moved myself into uploaders and
    added Yaroslav Halchenko.
  * Fix syntax error in 'rotate_bvecs' script.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 02 May 2010 19:19:25 -0400

fsl (4.1.5.2-2) unstable; urgency=low

  * Fix broken fslmaths option (-tfce). Thanks to Clark Johnson and Matthew
    Webster.
  * Bumped Standard version to 3.8.4.0 -- no changes necessary.
  * Remove support for octave2.1 dependency and allow for octave3.2.
    Thanks to Thomas Weber for the report (Closes: #572763).

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 06 Mar 2010 08:28:38 -0500

fsl (4.1.5.2-1) unstable; urgency=low

  * New upstream service release. Fixes issues with broken FNIRT scripts.
  * Include `fslecho` script in the binary package (Closes: #567133). Thanks to
    Petr Hlustík for reporting.

 -- Michael Hanke <michael.hanke@gmail.com>  Thu, 28 Jan 2010 09:27:57 -0500

fsl (4.1.5-1) unstable; urgency=low

  * New upstream release.
    * An issue with Randomise "pausing" has been fixed.
    * There are some improvements to the bedpostx monitor script.
    * Large speedup for invwarp by automatically adjusting the useful FOV
      internally (no cropping of the original images needed).
    * Non-linear initialisation in bedpostx to allow better convergence of
      the MCMC chains
    * Some improvements and new options in Probtrackx:
      - allows to input nonlinear (FNIRT) warpfield instead of FLIRT
        matrices
      - bug fix in initial fibre selection
      - tracking from freesurfer cortical surface (into the brain)
      - tracking from random locations within a seed voxel
  * No longer compile with '-ansi -pedantic', since a significant part of the
    sources is actually not ANSI compliant (Closes: #546003).
  * Don't use roundl() to round doubles in src/basisfield/splinefield.cpp to
    prevent FTFBS on ARMEL (Closes: #513272).
  * Bumped Standard version to 3.8.3.0 -- no changes necessary.
  * New config variable FSLPARALLEL. If set, FSL will submit jobs to a running
    Sun Gridengine. By default, this setting is disabled in /etc/fsl/fsl.sh.
    (Closes: #546238). Added suggested package 'gridengine-client'.
    See README.Debian for more information.
  * Remove all menu items of GUI-apps that are directly accessible from the
    central FSL GUI. The menu got too crowded with all the different FSL
    items.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 22 Jan 2010 18:01:24 -0500

fsl (4.1.4-2) unstable; urgency=low

  * Include a number of upstream patches that went into 4.1.4 after the
    4.1.4-1 package got uploaded.
  * Revert from -O3 to -O2 for compiler optimizations. -O3 seems to cause
    trouble for some pieces (miscmaths, avwutils) on some architectures.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 03 Jun 2009 20:52:45 +0200

fsl (4.1.4-1) unstable; urgency=low

  * New upstream release.
  * Fixed bashisms (Closes: #530084).

 -- Michael Hanke <michael.hanke@gmail.com>  Sat, 23 May 2009 11:47:34 +0200

fsl (4.1.3-1) unstable; urgency=low

  * New Upstream Version.

