## fsl 4.1.8

=== debian/changelog ===
fsl (4.1.8-1ubuntu1) oneiric; urgency=low

  * Make fslview a recommendation instead of a dependency. LP: #843314.
    Can be reverted once fslview builds again.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 Sep 2011 10:27:09 +0200

fsl (4.1.8-1) unstable; urgency=low

  * New upstream bugfix release.
  * Install README.Debian into the versioned FSL package.
  * Bumped Standard version to 3.9.2 -- no changes necessary.

 -- Michael Hanke <mih@debian.org>  Tue, 17 May 2011 16:45:10 -0400

fsl (4.1.7-1) unstable; urgency=low

  * New upstream bugfix release. Improved TFCE handling in fslmaths. Better
    error detection in randomise. MELODIC now has an option to use a
    user-defined seed. There are a number of minor fixes to FEAT. fslmerge
    now attempts to detect orientation problems during a temporal merge.

 -- Michael Hanke <mih@debian.org>  Wed, 19 Jan 2011 14:19:59 -0500

fsl (4.1.6-5) UNRELEASED; urgency=low

  * Added clarification to the manpage that a .bashrc might not exist and
    would have to be created.

 -- Michael Hanke <michael.hanke@gmail.com>  Tue, 28 Sep 2010 17:00:39 -0400
